App\Library\Amazon\Classes\CertificateType:
    properties:
        certificateType:
            expose: true
            access_type: public_method
            serialized_name: CertificateType
            accessor:
                getter: getCertificateType
                setter: setCertificateType
            type: string
        certificateNumber:
            expose: true
            access_type: public_method
            serialized_name: CertificateNumber
            accessor:
                getter: getCertificateNumber
                setter: setCertificateNumber
            type: string
